View Issue Details

Category
SSPBT:本体(SSP)
SeveritycrashReproducibilitysometimes 
Status new 
Summary0000556: a new STACKTRC.TXT
DescriptionA trivial crash that happened when I was testing ghost installer
TagsNo tags attached.
Attach Tags
Attached Files
STACKTRC.TXT (89,050 bytes)   
SPDebugger/2.17.24106.A
Exception Raised at 004d4797 because ACCESS_VIOLATION (#c0000005)
  ->Reading 0e11f514 Data
Windows NT 10.0.19044 
UAC: Enabled,Limited
Time: 2022/10/24 13:38:01.773
Phys.Mem: 5803/16152MB  PageFile: 17294/32536MB
CPU : Intel 0.6.5.6 2200MHz Features:MMX SSE HT AES-NI (Intel(R) Core(TM) i7-10870H CPU @ 2.20GHz)
Package:1 Node:1 Core:8 Thread:16
SSP/2.6.16 (20221023-7; Windows NT 10.0.19044)

Volume Information: 
    C:\  Fixed  [  146474MB Free |  261236MB Total | 56%] (NTFS,Normal)
    D:\  Fixed  [  634050MB Free | 1120450MB Total | 56%] (NTFS,Normal)
    E:\  Fixed  [  168848MB Free |  524287MB Total | 32%] (NTFS,Normal)

Monitor Information: 
    0: \\.\DISPLAY1 - Work=0,0,1536,864 Size=1536x864 [PRIMARY]

Env. Variables: 
    =::=::\
    =C:=C:\Users\steve02081504\Documents\workstation\Taromati2_workdirs\generic_ghost_installer\builds\Debug\SSP\ghost
    =E:=E:\
    ALLUSERSPROFILE=C:\ProgramData
    APPDATA=C:\Users\steve02081504\AppData\Roaming
    CommonProgramFiles=C:\Program Files (x86)\Common Files
    CommonProgramFiles(x86)=C:\Program Files (x86)\Common Files
    CommonProgramW6432=C:\Program Files\Common Files
    COMPUTERNAME=LAPTOP-4FQDVD5B
    ComSpec=C:\WINDOWS\system32\cmd.exe
    DriverData=C:\Windows\System32\Drivers\DriverData
    FPS_BROWSER_APP_PROFILE_STRING=Internet Explorer
    FPS_BROWSER_USER_PROFILE_STRING=Default
    HOMEDRIVE=C:
    HOMEPATH=\Users\steve02081504
    LOCALAPPDATA=C:\Users\steve02081504\AppData\Local
    LOGONSERVER=\\LAPTOP-4FQDVD5B
    MSBuildLoadMicrosoftTargetsReadOnly=true
    NUMBER_OF_PROCESSORS=16
    OneDrive=C:\Users\steve02081504\OneDrive
    OnlineServices=Online Services
    OS=Windows_NT
    Path=E:\ssp\;C:\Program Files (x86)\Common Files\Oracle\Java\javapath;C:\WINDOWS\system32\WBEM;E:\Python\Scripts\;E:\Python\;C:\WINDOWS\system32\WBEM;C:\windows\system32;C:\windows;C:\windows\System32\Wbem;C:\windows\System32\WindowsPowerShell\v1.0\;C:\windows\System32\OpenSSH\;C:\Program Files (x86)\NVIDIA Corporation\PhysX\Common;C:\Program Files\NVIDIA Corporation\NVIDIA NvDLISR;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\System32\Wbem;C:\WINDOWS\System32\WindowsPowerShell\v1.0\;C:\WINDOWS\System32\OpenSSH\;C:\Program Files (x86)\Windows Kits\8.1\Windows Performance Toolkit\;C:\Users\steve02081504\AppData\Local\Microsoft\WindowsApps;C:\Users\steve02081504\AppData\Local\GitHubDesktop\bin;C:\Program Files\dotnet\;E:\GitHubDesktop\bin;E:\nodejs\;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\System32\Wbem;C:\WINDOWS\System32\WindowsPowerShell\v1.0\;C:\WINDOWS\System32\OpenSSH\;C:\Program Files\Git\cmd;C:\Program Files\PowerShell\7-preview\preview;E;E;E:\Graphviz\bin;E:\LLVM\bin;C:\Users\steve02081504\AppData\Local\Microsoft\WindowsApps;E:\GitHubDesktop\bin;E:\tools\upx;C:\Users\steve02081504\Documents\workstation\vcpkg;E:\phone\adb_fastboot_tools-20191020;E:\LLVM\bin;C:\Users\steve02081504\AppData\Roaming\npm;E:\Microsoft VS Code\bin;E:\7-Zip;E:\vcpkg\downloads\tools\cmake-3.24.0-windows\cmake-3.24.0-windows-i386;E:\Java\jdk-19\bin;E:\msys\usr\bin;;E:\tools\Fiddler
    PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC;.PY;.PYW
    PkgDefApplicationConfigFile=C:\Users\steve02081504\AppData\Local\Microsoft\VisualStudio\17.0_5be19eee\devenv.exe.config
    platformcode=KV
    POWERSHELL_DISTRIBUTION_CHANNEL=MSI:Windows 10 Pro
    PROCESSOR_ARCHITECTURE=x86
    PROCESSOR_ARCHITEW6432=AMD64
    PROCESSOR_IDENTIFIER=Intel64 Family 6 Model 165 Stepping 2, GenuineIntel
    PROCESSOR_LEVEL=6
    PROCESSOR_REVISION=a502
    ProgramData=C:\ProgramData
    ProgramFiles=C:\Program Files (x86)
    ProgramFiles(x86)=C:\Program Files (x86)
    ProgramW6432=C:\Program Files
    PSModulePath=C:\Program Files\WindowsPowerShell\Modules;C:\WINDOWS\system32\WindowsPowerShell\v1.0\Modules
    PUBLIC=C:\Users\Public
    RegionCode=APJ
    ServiceHubLogSessionKey=4427666E
    SESSIONNAME=Console
    SW_SIM_HYDRA=C:\Program Files\Common Files\SolidWorks Shared\Simulation Worker Agent\
    SW_SIM_MPIT=INTELMPI
    SW_SIM_TEMP=C:\ProgramData\SOLIDWORKS\SW_net_sim_temp\
    SystemDrive=C:
    SystemRoot=C:\WINDOWS
    TEMP=C:\Users\STEVE0~1\AppData\Local\Temp
    ThreadedWaitDialogDpiContext=-4
    TMP=C:\Users\STEVE0~1\AppData\Local\Temp
    USERDOMAIN=LAPTOP-4FQDVD5B
    USERDOMAIN_ROAMINGPROFILE=LAPTOP-4FQDVD5B
    USERNAME=steve02081504
    USERPROFILE=C:\Users\steve02081504
    VisualStudioDir=C:\Users\steve02081504\Documents\Visual Studio 2022
    VisualStudioEdition=Microsoft Visual Studio Community 2022
    VisualStudioVersion=17.0
    VSAPPIDDIR=E:\Visual Studio\2022\CommunityPreview\Common7\IDE\
    VSAPPIDNAME=devenv.exe
    VSLANG=2052
    VSSKUEDITION=Community
    windir=C:\WINDOWS
    WIX=C:\Program Files (x86)\WiX Toolset v3.11\

Loaded Drivers: 
    -37a30000 : mcupdate_GenuineIntel.dll
    -37cc0000 : hal.dll
    -37cd0000 : kd.dll
    -37ce0000 : tm.sys
    -37d10000 : CLFS.SYS
    -37d80000 : PSHED.dll
    -37da0000 : BOOTVID.dll
    -37db0000 : FLTMGR.SYS
    -37e20000 : cmimcext.sys
    -38000000 : usbccgp.sys
    -38040000 : hidusb.sys
    -38060000 : ibtusb.sys
    -385a0000 : BTHUSB.sys
    -385d0000 : BTHport.sys
    -38760000 : rdpvideominiport.sys
    -38770000 : usbvideo.sys
    -387e0000 : dump_dumpstorport.sys
    -38820000 : RTKVHD64.sys
    -38e10000 : IntcDAud.sys
    -38e70000 : IntcBTAu.sys
    -38f30000 : IntcDMic.sys
    -38fe0000 : dump_dumpfve.sys
    -3a000000 : ntoskrnl.exe
    -3d400000 : clipsp.sys
    -3d520000 : ksecdd.sys
    -3d550000 : msrpc.sys
    -3d5c0000 : werkernel.sys
    -3d5e0000 : ntosext.sys
    -3d5f0000 : CI.dll
    -3d6e0000 : cng.sys
    -3d7a0000 : Wdf01000.sys
    -3d880000 : WDFLDR.SYS
    -3d8a0000 : SleepStudyHelper.sys
    -3d8b0000 : WppRecorder.sys
    -3d8d0000 : acpiex.sys
    -3d900000 : mssecflt.sys
    -3d960000 : SgrmAgent.sys
    -3d980000 : lxss.sys
    -3d990000 : LXCORE.SYS
    -3dab0000 : ACPI.sys
    -3db80000 : WMILIB.SYS
    -3dbb0000 : intelpep.sys
    -3dc20000 : WindowsTrustedRT.sys
    -3dc40000 : IntelTA.sys
    -3dc50000 : WindowsTrustedRTProxy.sys
    -3dc60000 : pcw.sys
    -3dc80000 : msisadrv.sys
    -3dc90000 : pci.sys
    -3dd10000 : vdrvroot.sys
    -3dd30000 : pdc.sys
    -3dd60000 : CEA.sys
    -3dd80000 : partmgr.sys
    -3ddc0000 : spaceport.sys
    -3de70000 : volmgr.sys
    -3de90000 : volmgrx.sys
    -3df00000 : mountmgr.sys
    -3df20000 : stornvme.sys
    -3df60000 : storport.sys
    -3e020000 : iaStorAC.sys
    -3ec10000 : EhStorClass.sys
    -3ec30000 : fileinfo.sys
    -3ec50000 : Wof.sys
    -3eca0000 : WdFilter.sys
    -3ed20000 : Fs_Rec.sys
    -3ed30000 : ndis.sys
    -3eea0000 : NETIO.SYS
    -3ef40000 : ksecpkg.sys
    -3ef80000 : wfplwfs.sys
    -3efc0000 : VmsProxy.sys
    -3eff0000 : Ntfs.sys
    -3f2d0000 : tcpip.sys
    -3f5c0000 : fwpkclnt.sys
    -3f640000 : vmbkmclr.sys
    -3f670000 : VmsProxyHNic.sys
    -3f680000 : fvevol.sys
    -3f750000 : hpdskflt.sys
    -3f770000 : volume.sys
    -3f780000 : volsnap.sys
    -3f7f0000 : rdyboost.sys
    -3f850000 : mup.sys
    -3f880000 : iorate.sys
    -3f8c0000 : disk.sys
    -3f8e0000 : CLASSPNP.SYS
    -3fc00000 : win32kbase.sys
    -3fee0000 : win32kfull.sys
    -402f0000 : cdd.dll
    -406d0000 : win32k.sys
    -56a00000 : dxgkrnl.sys
    -56db0000 : watchdog.sys
    -56dd0000 : BasicDisplay.sys
    -56df0000 : BasicRender.sys
    -56e10000 : Npfs.SYS
    -56e30000 : Msfs.SYS
    -56e50000 : CimFS.SYS
    -56e70000 : tdx.sys
    -56ea0000 : TDI.SYS
    -56ec0000 : netbt.sys
    -56f20000 : afunix.sys
    -56f40000 : afd.sys
    -56ff0000 : rtf64x64.sys
    -57010000 : vwififlt.sys
    -57030000 : pacer.sys
    -57060000 : ndiscap.sys
    -57080000 : netbios.sys
    -570a0000 : Vid.sys
    -57150000 : winhvr.sys
    -57180000 : rdbss.sys
    -57200000 : csc.sys
    -572a0000 : nsiproxy.sys
    -572c0000 : npsvctrig.sys
    -572d0000 : mssmbios.sys
    -572f0000 : gpuenergydrv.sys
    -57300000 : dfsc.sys
    -57350000 : fastfat.SYS
    -573c0000 : bam.sys
    -573e0000 : ahcache.sys
    -57430000 : tap0901.sys
    -57440000 : CompositeBus.sys
    -57460000 : kdnic.sys
    -57470000 : umbus.sys
    -57490000 : CAD.sys
    -574b0000 : msquic.sys
    -57530000 : mrxsmb.sys
    -575d0000 : mrxsmb20.sys
    -57650000 : crashdmp.sys
    -57670000 : lltdio.sys
    -57690000 : rspndr.sys
    -57750000 : cdrom.sys
    -57790000 : filecrypt.sys
    -577b0000 : tbs.sys
    -577c0000 : Null.SYS
    -577d0000 : Beep.SYS
    -60e00000 : USBXHCI.SYS
    -60ea0000 : ucx01000.sys
    -60ef0000 : UcmCxUcsiNvppc.sys
    -60fa0000 : UcmCx.sys
    -610d0000 : rt640x64.sys
    -611f0000 : i8042prt.sys
    -61220000 : ETD.sys
    -612e0000 : IntcAudioBus.sys
    -61330000 : iaLPSS2_GPIO2_CNL.sys
    -61360000 : msgpioclx.sys
    -613a0000 : hpomencustomcapdriver.sys
    -613b0000 : Accelerometer.sys
    -613c0000 : hpcustomcapdriver.sys
    -613d0000 : wmiacpi.sys
    -613e0000 : intelppm.sys
    -61430000 : acpipagr.sys
    -61440000 : acpitime.sys
    -61450000 : WirelessButtonDriver64.sys
    -61460000 : mshidkmdf.sys
    -61470000 : HIDCLASS.SYS
    -614b0000 : HIDPARSE.SYS
    -614d0000 : CmBatt.sys
    -614e0000 : BATTC.SYS
    -61500000 : dptf_acpi.sys
    -61520000 : UcmUcsiAcpiClient.sys
    -61540000 : UcmUcsiCx.sys
    -61570000 : UEFI.sys
    -61580000 : nvvad64v.sys
    -615a0000 : ksthunk.sys
    -615b0000 : nvvhci.sys
    -615d0000 : NdisVirtualBus.sys
    -615e0000 : swenum.sys
    -615f0000 : rdpbus.sys
    -61600000 : UsbHub3.sys
    -616b0000 : USBD.SYS
    -616c0000 : ViGEmBus.sys
    -616e0000 : iocbios2.sys
    -616f0000 : hidi2c.sys
    -61710000 : nvhda64v.sys
    -61740000 : IntcOED.sys
    -61880000 : mouhid.sys
    -618a0000 : mouclass.sys
    -618c0000 : ETDHCF.sys
    -618d0000 : PTPFilter.sys
    -618e0000 : MTConfig.sys
    -618f0000 : tsusbhub.sys
    -61920000 : bowser.sys
    -61990000 : dump_stornvme.sys
    -619d0000 : dxgmms2.sys
    -61ac0000 : monitor.sys
    -61ae0000 : WUDFRd.sys
    -61b40000 : dptf_cpu.sys
    -61b60000 : esif_lf.sys
    -61bd0000 : luafv.sys
    -61c00000 : wcifs.sys
    -61c40000 : mmcss.sys
    -61c60000 : cldflt.sys
    -61cf0000 : storqosflt.sys
    -61d10000 : nvlddmkm.sys
    -64640000 : HDAudBus.sys
    -64670000 : portcls.sys
    -646e0000 : drmk.sys
    -64710000 : ks.sys
    -64790000 : rdpdr.sys
    -647c0000 : bindflt.sys
    -71200000 : GlPciSD.sys
    -71280000 : iaLPSS2_UART2_CNL.sys
    -718b0000 : iaLPSS2_I2C_CNL.sys
    -718f0000 : SpbCx.sys
    -71910000 : TeeDriverW10x64.sys
    -71960000 : igdkmd64.sys
    -733a0000 : SerCx2.sys
    -733d0000 : ICCWDT.sys
    -733e0000 : kbdclass.sys
    -bae00000 : Netwtw10.sys
    -bb3d0000 : wdiwifi.sys
    -bb4d0000 : vwifibus.sys
    -bb4e0000 : vwifimp.sys
    -bb600000 : MpKslDrv.sys
    -cdc00000 : HTTP.sys
    -cdd90000 : srvnet.sys
    -cddf0000 : HpReadHWData.sys
    -cde00000 : srv2.sys
    -cded0000 : idmwfp.sys
    -cdf10000 : peauth.sys
    -cdff0000 : Ndu.sys
    -ce020000 : tcpipreg.sys
    -ce040000 : mrxdav.sys
    -ce070000 : rassstp.sys
    -ce090000 : NDProxy.sys
    -ce0b0000 : condrv.sys
    -ce0d0000 : AgileVpn.sys
    -ce100000 : rasl2tp.sys
    -ce130000 : raspptp.sys
    -ce160000 : raspppoe.sys
    -ce180000 : ndistapi.sys
    -ce190000 : ndiswan.sys
    -ce1f0000 : WdNisDrv.sys
    -ce370000 : p9rdr.sys
    -ce420000 : vmswitch.sys
    -ce6a0000 : wanarp.sys
    -ce6c0000 : mslldp.sys
    -ce6e0000 : ndisuio.sys
    -ce700000 : nwifi.sys
    -ce7c0000 : mpsdrv.sys

Executing Processes: 
[With ToolHelp32]
    -00000000 : [System Process] (16 Threads.)
    -00000004 : System (314 Threads.)
    -000000ac : Registry (4 Threads.)
    -00000288 : smss.exe (2 Threads.)
                10.0.19041.964 - Windows �Ự����
                ? Microsoft Corporation. All rights reserved.
    -0000039c : csrss.exe (12 Threads.)
                10.0.19041.546 - Client Server Runtime Process
                ? Microsoft Corporation. All rights reserved.
    -00000074 : wininit.exe (1 Threads.)
                10.0.19041.1620 - Windows ��Ӧ�ó���
                ? Microsoft Corporation. All rights reserved.
    -000003a0 : services.exe (12 Threads.)
                10.0.19041.928 - ����Ϳ����Ӧ��
                ? Microsoft Corporation. All rights reserved.
    -0000040c : lsass.exe (10 Threads.)
                10.0.19041.2130 - Local Security Authority Process
                ? Microsoft Corporation. All rights reserved.
    -00000490 : svchost.exe (14 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000004b0 : fontdrvhost.exe (5 Threads.)
                10.0.19041.2075 - Usermode Font Driver Host
                ? Microsoft Corporation. All rights reserved.
    -000004b8 : WUDFHost.exe (5 Threads.)
                10.0.19041.1865 - Windows �������� - �û�ģʽ����������������
                ? Microsoft Corporation. All rights reserved.
    -00000510 : svchost.exe (12 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000548 : svchost.exe (4 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000005bc : WUDFHost.exe (12 Threads.)
                10.0.19041.1865 - Windows �������� - �û�ģʽ����������������
                ? Microsoft Corporation. All rights reserved.
    -00000678 : svchost.exe (38 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000006d0 : svchost.exe (10 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000700 : svchost.exe (4 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000708 : svchost.exe (3 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000710 : svchost.exe (3 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000798 : IntelCpHDCPSvc.exe (3 Threads.)
    -000007a0 : svchost.exe (11 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000007a8 : svchost.exe (7 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000420 : svchost.exe (9 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000075c : IntelCpHeciSvc.exe (3 Threads.)
    -0000086c : svchost.exe (4 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000008f0 : svchost.exe (2 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000008f8 : svchost.exe (15 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000980 : svchost.exe (6 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000009dc : svchost.exe (2 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000a08 : svchost.exe (16 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000a14 : OmenCap.exe (3 Threads.)
    -00000a1c : AppHelperCap.exe (5 Threads.)
    -00000a24 : NetworkCap.exe (5 Threads.)
    -00000a2c : SysInfoCap.exe (13 Threads.)
    -00000a34 : DiagsCap.exe (3 Threads.)
    -00000a40 : svchost.exe (9 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000acc : svchost.exe (5 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000b5c : svchost.exe (4 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000b68 : TouchpointAnalyticsClientService.exe (28 Threads.)
    -00000bfc : svchost.exe (12 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000868 : svchost.exe (6 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000814 : svchost.exe (1 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000c14 : svchost.exe (9 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000c88 : svchost.exe (7 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000cec : svchost.exe (5 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000d60 : svchost.exe (8 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000da8 : WmiPrvSE.exe (8 Threads.)
                10.0.19041.546 - WMI Provider Host
                ? Microsoft Corporation. All rights reserved.
    -00000e00 : unsecapp.exe (3 Threads.)
                10.0.19041.1320 - Sink to receive asynchronous callbacks for WMI client application
                ? Microsoft Corporation. All rights reserved.
    -00000e84 : WmiPrvSE.exe (6 Threads.)
                10.0.19041.546 - WMI Provider Host
                ? Microsoft Corporation. All rights reserved.
    -00000ef0 : NVDisplay.Container.exe (8 Threads.)
    -00000f58 : svchost.exe (3 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000f60 : svchost.exe (3 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000f68 : svchost.exe (2 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000fd8 : igfxCUIService.exe (2 Threads.)
    -00000fec : Memory Compression (34 Threads.)
    -00000b8c : svchost.exe (4 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000d74 : svchost.exe (8 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000010b8 : svchost.exe (7 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000118c : svchost.exe (12 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000011fc : svchost.exe (2 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001240 : svchost.exe (12 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001320 : svchost.exe (13 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001330 : svchost.exe (5 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000133c : svchost.exe (12 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001078 : svchost.exe (5 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001298 : svchost.exe (13 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001418 : svchost.exe (17 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001460 : svchost.exe (4 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000014dc : spoolsv.exe (7 Threads.)
                10.0.19041.2075 - ��̨���������ϵͳӦ��
                ? Microsoft Corporation. All rights reserved.
    -000015a0 : svchost.exe (10 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000015a8 : svchost.exe (19 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000015b0 : ETDService.exe (4 Threads.)
                11.13.2.3 - Elan Service
                ELAN Microelectronics Corp. Copyright(C) 2003-2014
    -000015b8 : svchost.exe (3 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000015c0 : svchost.exe (1 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000015c8 : ibtsiva.exe (1 Threads.)
                21.80.0.3 - Intel(R) Wireless Bluetooth(R) iBtSiva Service
                Intel Corporation (C) 2015
    -000015d0 : OneApp.IGCC.WinService.exe (5 Threads.)
    -000015d8 : svchost.exe (1 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000015e0 : svchost.exe (3 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000015e8 : IntelAudioService.exe (10 Threads.)
    -000015f0 : XtuService.exe (13 Threads.)
    -000015f8 : FNPLicensingService64.exe (6 Threads.)
    -00001600 : SECOMN64.exe (6 Threads.)
                2.0.9.98 - SECOMNService.exe
                Copyright (c) Sound Research, Corp.
    -00001608 : svchost.exe (8 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001610 : RtkAudUService64.exe (12 Threads.)
                1.0.311.1 - Realtek HD Audio Universal Service
                2020 (c) Realtek Semiconductor.  All rights reserved.
    -00001620 : snmp.exe (5 Threads.)
                10.0.19041.1 - SNMP ����
                ? Microsoft Corporation. All rights reserved.
    -0000163c : RstMwService.exe (6 Threads.)
    -00001650 : MsMpEng.exe (77 Threads.)
    -000016c8 : jhi_service.exe (2 Threads.)
    -000016f0 : LMS.exe (3 Threads.)
    -0000171c : svchost.exe (7 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001778 : esif_uf.exe (3 Threads.)
    -00001458 : svchost.exe (6 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000187c : svchost.exe (4 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001910 : dasHost.exe (2 Threads.)
                10.0.19041.1806 - Device Association Framework Provider Host
                ? Microsoft Corporation. All rights reserved.
    -0000192c : lmgrd.exe (2 Threads.)
    -00001990 : svchost.exe (14 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001a64 : conhost.exe (4 Threads.)
                10.0.19041.1566 - ����̨�������
                ? Microsoft Corporation. All rights reserved.
    -00001b84 : lmgrd.exe (1 Threads.)
    -00001d6c : svchost.exe (6 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001fd8 : NisSrv.exe (10 Threads.)
    -00001d04 : svchost.exe (1 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000205c : TouchpointGpuInfo.exe (11 Threads.)
    -00002160 : svchost.exe (3 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000221c : PresentationFontCache.exe (4 Threads.)
    -00002314 : svchost.exe (3 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001570 : svchost.exe (10 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00002738 : SearchIndexer.exe (24 Threads.)
                7.0.19041.1865 - Microsoft Windows Search ���
                ? Microsoft Corporation. All rights reserved.
    -00002c38 : svchost.exe (7 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00002ea8 : SecurityHealthService.exe (10 Threads.)
                4.18.1907.16384 - Windows Security Health Service
                ? Microsoft Corporation. All rights reserved.
    -00003038 : svchost.exe (1 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000367c : svchost.exe (2 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00003b00 : svchost.exe (11 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000033c8 : HPCommRecovery.exe (11 Threads.)
    -00001760 : SgrmBroker.exe (6 Threads.)
                10.0.19041.546 - System Guard ����ʱ���Ӵ�����
                ? Microsoft Corporation. All rights reserved.
    -00003340 : svchost.exe (10 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000f44 : svchost.exe (8 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00003238 : svchost.exe (4 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001c48 : svchost.exe (5 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00002b94 : svchost.exe (2 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001c98 : MpCopyAccelerator.exe (4 Threads.)
    -00002e4c : svchost.exe (2 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00004264 : svchost.exe (4 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00004c9c : svchost.exe (1 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -0000405c : MoUsoCoreWorker.exe (7 Threads.)
                10.0.19041.2075 - MoUSO Core Worker Process
                ? Microsoft Corporation. All rights reserved.
    -00003328 : csrss.exe (14 Threads.)
                10.0.19041.546 - Client Server Runtime Process
                ? Microsoft Corporation. All rights reserved.
    -000012f8 : winlogon.exe (3 Threads.)
                10.0.19041.2075 - Windows ��¼Ӧ�ó���
                ? Microsoft Corporation. All rights reserved.
    -00003834 : fontdrvhost.exe (5 Threads.)
                10.0.19041.2075 - Usermode Font Driver Host
                ? Microsoft Corporation. All rights reserved.
    -00004870 : dwm.exe (14 Threads.)
                10.0.19041.746 - ��洰�ڹ���
                ? Microsoft Corporation. All rights reserved.
    -00003708 : NVDisplay.Container.exe (34 Threads.)
    -00003598 : ETDCtrl.exe (13 Threads.)
                11.102.2.10 - ETD Control Center
                ELAN Microelectronics Corp. Copyright(C) 2003- 2015
    -00004f4c : sihost.exe (12 Threads.)
                10.0.19041.746 - Shell Infrastructure Host
                ? Microsoft Corporation. All rights reserved.
    -00004afc : svchost.exe (14 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000ca0 : svchost.exe (3 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001644 : igfxEM.exe (21 Threads.)
    -00001e08 : SECOCL64.exe (14 Threads.)
                2.0.9.98 - SECOCL.exe
                Copyright (c) Sound Research, Corp.
    -00004410 : taskhostw.exe (9 Threads.)
                10.0.19041.1865 - Windows ������������
                ? Microsoft Corporation. All rights reserved.
    -00001d00 : svchost.exe (1 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000013bc : explorer.exe (99 Threads.)
                10.0.19041.2075 - Windows ��Դ����
                ? Microsoft Corporation. All rights reserved.
    -00000594 : ctfmon.exe (16 Threads.)
                10.0.19041.1 - CTF ���س���
                ? Microsoft Corporation. All rights reserved.
    -000043a4 : svchost.exe (8 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000026bc : ChsIME.exe (2 Threads.)
    -00003450 : StartMenuExperienceHost.exe (8 Threads.)
    -0000387c : RuntimeBroker.exe (1 Threads.)
                10.0.19041.746 - Runtime Broker
                ? Microsoft Corporation. All rights reserved.
    -00000a64 : SearchApp.exe (39 Threads.)
    -00001678 : RtkAudUService64.exe (7 Threads.)
                1.0.311.1 - Realtek HD Audio Universal Service
                2020 (c) Realtek Semiconductor.  All rights reserved.
    -0000548c : RuntimeBroker.exe (13 Threads.)
                10.0.19041.746 - Runtime Broker
                ? Microsoft Corporation. All rights reserved.
    -00005034 : LockApp.exe (11 Threads.)
    -00001018 : SecurityHealthSystray.exe (1 Threads.)
                10.0.19041.1 - Windows Security notification icon
                ? Microsoft Corporation. All rights reserved.
    -00003214 : RuntimeBroker.exe (12 Threads.)
                10.0.19041.746 - Runtime Broker
                ? Microsoft Corporation. All rights reserved.
    -00003a94 : Resilio Sync.exe (40 Threads.)
    -0000498c : IDMan.exe (5 Threads.)
    -00003944 : TextInputHost.exe (21 Threads.)
    -000054cc : jusched.exe (6 Threads.)
    -00003bf0 : RuntimeBroker.exe (1 Threads.)
                10.0.19041.746 - Runtime Broker
                ? Microsoft Corporation. All rights reserved.
    -00004e40 : ApplicationFrameHost.exe (3 Threads.)
                10.0.19041.746 - Application Frame Host
                ? Microsoft Corporation. All rights reserved.
    -00005204 : PaintStudio.View.exe (65 Threads.)
    -000052e8 : RuntimeBroker.exe (1 Threads.)
                10.0.19041.746 - Runtime Broker
                ? Microsoft Corporation. All rights reserved.
    -00004e9c : HPSystemEventUtilityHost.exe (9 Threads.)
    -00005234 : HPAudioSwitch.exe (12 Threads.)
    -00002460 : svchost.exe (3 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -000030f0 : UserOOBEBroker.exe (1 Threads.)
    -000017a0 : dllhost.exe (5 Threads.)
                10.0.19041.546 - COM Surrogate
                ? Microsoft Corporation. All rights reserved.
    -000050bc : ShellExperienceHost.exe (22 Threads.)
    -00002ce0 : RuntimeBroker.exe (6 Threads.)
                10.0.19041.746 - Runtime Broker
                ? Microsoft Corporation. All rights reserved.
    -00005184 : ChsIME.exe (2 Threads.)
    -00003300 : BridgeCommunication.exe (10 Threads.)
    -00003004 : DeepL.exe (39 Threads.)
    -00002510 : CefSharp.BrowserSubprocess.exe (31 Threads.)
    -00002dfc : CefSharp.BrowserSubprocess.exe (10 Threads.)
    -000039a0 : CefSharp.BrowserSubprocess.exe (12 Threads.)
    -000030d4 : CefSharp.BrowserSubprocess.exe (19 Threads.)
    -000025e4 : CefSharp.BrowserSubprocess.exe (19 Threads.)
    -00001168 : wlanext.exe (1 Threads.)
                10.0.19041.1 - Windows Wireless LAN 802.11 Extensibility Framework
                ? Microsoft Corporation. All rights reserved.
    -00005b0c : conhost.exe (2 Threads.)
                10.0.19041.1566 - ����̨�������
                ? Microsoft Corporation. All rights reserved.
    -00003a24 : LetsPRO.exe (53 Threads.)
    -00000290 : QQ.exe (93 Threads.)
    -00002954 : TXPlatform.exe (2 Threads.)
    -000038c4 : steam.exe (35 Threads.)
    -00004a38 : steamwebhelper.exe (21 Threads.)
    -00003934 : SteamService.exe (4 Threads.)
    -00002284 : steamwebhelper.exe (6 Threads.)
    -0000412c : steamwebhelper.exe (12 Threads.)
    -00005b08 : steamwebhelper.exe (11 Threads.)
    -00004698 : steamwebhelper.exe (18 Threads.)
    -000047d0 : steamwebhelper.exe (21 Threads.)
    -00000d90 : steamwebhelper.exe (9 Threads.)
    -00003f9c : CompPkgSrv.exe (1 Threads.)
                10.0.19041.746 - Component Package Support Server
                ? Microsoft Corporation. All rights reserved.
    -00003c08 : steamwebhelper.exe (18 Threads.)
    -00002f64 : svchost.exe (3 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00000604 : svchost.exe (3 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00004e38 : sw_d.exe (3 Threads.)
    -00004570 : taskhostw.exe (2 Threads.)
                10.0.19041.1865 - Windows ������������
                ? Microsoft Corporation. All rights reserved.
    -0000204c : firefox.exe (80 Threads.)
    -0000327c : firefox.exe (29 Threads.)
    -0000185c : firefox.exe (5 Threads.)
    -000023b4 : svchost.exe (2 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00004e90 : firefox.exe (32 Threads.)
    -00003634 : firefox.exe (28 Threads.)
    -00004770 : firefox.exe (27 Threads.)
    -00004920 : firefox.exe (29 Threads.)
    -00004ee4 : firefox.exe (35 Threads.)
    -000033d0 : firefox.exe (11 Threads.)
    -00003110 : firefox.exe (6 Threads.)
    -00003e70 : firefox.exe (5 Threads.)
    -00003700 : firefox.exe (5 Threads.)
    -00003968 : firefox.exe (11 Threads.)
    -00003258 : firefox.exe (11 Threads.)
    -00004a78 : devenv.exe (73 Threads.)
    -000025dc : PerfWatson2.exe (19 Threads.)
    -00004d10 : Microsoft.ServiceHub.Controller.exe (10 Threads.)
    -000018e0 : ServiceHub.VSDetouredHost.exe (14 Threads.)
    -00005898 : ServiceHub.ThreadedWaitDialog.exe (14 Threads.)
    -00001a2c : ServiceHub.IdentityHost.exe (12 Threads.)
    -00002b78 : ServiceHub.IndexingService.exe (12 Threads.)
    -00000e50 : ServiceHub.Host.dotnet.x64.exe (7 Threads.)
    -000014b4 : ServiceHub.IntellicodeModelService.exe (8 Threads.)
    -000003fc : ServiceHub.SettingsHost.exe (48 Threads.)
    -000021dc : ServiceHub.Host.netfx.x86.exe (22 Threads.)
    -00004a94 : vshost.exe (1 Threads.)
    -00005924 : vcpkgsrv.exe (27 Threads.)
    -000021e0 : copilot-agent-win.exe (15 Threads.)
    -00001e5c : conhost.exe (2 Threads.)
                10.0.19041.1566 - ����̨�������
                ? Microsoft Corporation. All rights reserved.
    -00001588 : ServiceHub.Host.AnyCPU.exe (15 Threads.)
    -00002658 : ServiceHub.TestWindowStoreHost.exe (15 Threads.)
    -00001924 : vcpkgsrv.exe (9 Threads.)
    -00001fe4 : vcpkgsrv.exe (9 Threads.)
    -00005534 : vcpkgsrv.exe (9 Threads.)
    -00002cd8 : vcpkgsrv.exe (9 Threads.)
    -00002f00 : vcpkgsrv.exe (8 Threads.)
    -000027d4 : taskhostw.exe (8 Threads.)
                10.0.19041.1865 - Windows ������������
                ? Microsoft Corporation. All rights reserved.
    -00001f0c : MSBuild.exe (11 Threads.)
    -00000020 : conhost.exe (2 Threads.)
                10.0.19041.1566 - ����̨�������
                ? Microsoft Corporation. All rights reserved.
    -00002514 : mspdbsrv.exe (14 Threads.)
    -000056dc : SearchProtocolHost.exe (6 Threads.)
                7.0.19041.1865 - Microsoft Windows Search Protocol Host
                ? Microsoft Corporation. All rights reserved.
    -00004074 : SearchFilterHost.exe (4 Threads.)
                7.0.19041.1865 - Microsoft Windows Search Filter Host
                ? Microsoft Corporation. All rights reserved.
==> -00003594 : ssp.exe (18 Threads.)
                2.6.16.3000 - SSP
                (C) D-EXCLAMATION / SSP BUGTRAQ
    -000055a8 : svchost.exe (16 Threads.)
                10.0.19041.1806 - Windows ���������
                ? Microsoft Corporation. All rights reserved.
    -00001dd0 : LocationNotificationWindows.exe (3 Threads.)
                10.0.19041.1 - λ��֪ͨ
                ? Microsoft Corporation. All rights reserved.
    -000002ec : audiodg.exe (8 Threads.)
                10.0.19041.1865 - Windows ��Ƶ�豸ͼ�θ��
                ? Microsoft Corporation. All rights reserved.
    -00002ae4 : SearchProtocolHost.exe (6 Threads.)
                7.0.19041.1865 - Microsoft Windows Search Protocol Host
                ? Microsoft Corporation. All rights reserved.

Executing Threads: 
[With ToolHelp32]
==> -000029c4 : 8(0)
    -000010ec : 8(0)
    -00004db8 : 8(0)
    -00000230 : 8(0)
    -000027e4 : 8(0)
    -00004eb0 : 8(0)
    -00000250 : 8(0)
    -00001230 : 8(0)
    -000006f0 : 8(0)
    -000036a8 : 9(0)
    -0000331c : 8(0)
    -00001f94 : 7(0)
    -00004348 : 7(0)
    -00000f48 : 8(0)
    -0000543c : 8(0)
    -00002b7c : 7(0)
    -000057f8 : 8(0)
    -00004814 : 8(0)

Executing Services: 
[With SCM/NT]
    ---AJRouter (AllJoyn Router Service) - Stopped/Paused
    ---ALG (Application Layer Gateway Service) - Stopped/Paused
    ---AppIDSvc (Application Identity) - Stopped/Paused
    ***Appinfo (Application Information) - Running
    ---AppMgmt (Application Management) - Stopped/Paused
    ---AppReadiness (App Readiness) - Stopped/Paused
    ---AppVClient (Microsoft App-V Client) - Stopped/Paused
    ---AppXSvc (AppX Deployment Service (AppXSVC)) - Stopped/Paused
    ---AssignedAccessManagerSvc (AssignedAccessManager ����) - Stopped/Paused
    ***AudioEndpointBuilder (Windows Audio Endpoint Builder) - Running
    ***Audiosrv (Windows Audio) - Running
    ---autotimesvc (�ֻ����ʱ��) - Stopped/Paused
    ---AxInstSV (ActiveX Installer (AxInstSV)) - Stopped/Paused
    ---BDESVC (BitLocker Drive Encryption Service) - Stopped/Paused
    ---BEService (BattlEye Service) - Stopped/Paused
    ***BFE (Base Filtering Engine) - Running
    ---BITS (Background Intelligent Transfer Service) - Stopped/Paused
    ***BrokerInfrastructure (Background Tasks Infrastructure Service) - Running
    ---BTAGService (�����Ƶ��ط���) - Stopped/Paused
    ***BthAvctpSvc (AVCTP ����) - Running
    ---bthserv (���֧�ַ���) - Stopped/Paused
    ***camsvc (���ܷ��ʹ�������) - Running
    ***CDPSvc (�����豸ƽ̨����) - Running
    ***CertPropSvc (Certificate Propagation) - Running
    ---ClipSVC (Client License Service (ClipSVC)) - Stopped/Paused
    ---cloudidsvc (Microsoft �Ʊ�ʶ����) - Stopped/Paused
    ---COMSysApp (COM+ System Application) - Stopped/Paused
    ---CoordinatorServiceHost (DTSInterops) - Stopped/Paused
    ***CoreMessagingRegistrar (CoreMessaging) - Running
    ***cphs (Intel(R) Content Protection HECI Service) - Running
    ***cplspcon (Intel(R) Content Protection HDCP Service) - Running
    ***CryptSvc (Cryptographic Services) - Running
    ---CscService (Offline Files) - Stopped/Paused
    ***DcomLaunch (DCOM Server Process Launcher) - Running
    ---debugregsvc (debugregsvc) - Stopped/Paused
    ---defragsvc (Optimize drives) - Stopped/Paused
    ---DeveloperToolsService (������Ա���߷���) - Stopped/Paused
    ***DeviceAssociationService (Device Association Service) - Running
    ---DeviceInstall (Device Install Service) - Stopped/Paused
    ---DevQueryBroker (DevQuery Background Discovery Broker) - Stopped/Paused
    ***Dhcp (DHCP Client) - Running
    ---diagnosticshub.standardcollector.service (Microsoft (R) ������ı�׼�ռ������) - Stopped/Paused
    ---diagsvc (Diagnostic Execution Service) - Stopped/Paused
    ***DiagTrack (Connected User Experiences and Telemetry) - Running
    ---DialogBlockingService (DialogBlockingService) - Stopped/Paused
    ***DispBrokerDesktopSvc (��ʾ���Է���) - Running
    ***DisplayEnhancementService (��ʾ�ǿ����) - Running
    ---DmEnrollmentSvc (�豸���ע����) - Stopped/Paused
    ---dmwappushservice (�豸�������Ӧ�ó���Э�� (WAP) �����Ϣ·�ɷ���) - Stopped/Paused
    ***Dnscache (DNS Client) - Running
    ---DoSvc (Delivery Optimization) - Stopped/Paused
    ---dot3svc (Wired AutoConfig) - Stopped/Paused
    ***DPS (Diagnostic Policy Service) - Running
    ---DsmSvc (Device Setup Manager) - Stopped/Paused
    ***DsSvc (Data Sharing Service) - Running
    ***DusmSvc (���ʹ���) - Running
    ---Eaphost (Extensible Authentication Protocol) - Stopped/Paused
    ---edgeupdate (Microsoft Edge Update Service (edgeupdate)) - Stopped/Paused
    ---edgeupdatem (Microsoft Edge Update Service (edgeupdatem)) - Stopped/Paused
    ***EFS (Encrypting File System (EFS)) - Running
    ---embeddedmode (Ƕ��ģʽ) - Stopped/Paused
    ---EntAppSvc (Enterprise App Management Service) - Stopped/Paused
    ***esifsvc (Intel(R) Dynamic Tuning service) - Running
    ***ETDService (ELAN Service) - Running
    ***EventLog (Windows Event Log) - Running
    ***EventSystem (COM+ Event System) - Running
    ---Fax (Fax) - Stopped/Paused
    ---fdPHost (Function Discovery Provider Host) - Stopped/Paused
    ---FDResPub (Function Discovery Resource Publication) - Stopped/Paused
    ---fhsvc (File History Service) - Stopped/Paused
    ***FlexNet Licensing Service 64 (FlexNet Licensing Service 64) - Running
    ***FontCache (Windows Font Cache Service) - Running
    ***FontCache3.0.0.0 (Windows Presentation Foundation Font Cache 3.0.0.0) - Running
    ---FrameServer (Windows Camera Frame Server) - Stopped/Paused
    ---gpsvc (Group Policy Client) - Stopped/Paused
    ---GraphicsPerfSvc (GraphicsPerfSvc) - Stopped/Paused
    ---HfcDisableService (Intel(R) RST HFC Disable Service) - Stopped/Paused
    ---hidserv (Human Interface Device Service) - Stopped/Paused
    ***HP Comm Recover (HP Comm Recovery) - Running
    ***HPAppHelperCap (HP App Helper HSA Service) - Running
    ***HPDiagsCap (HP Diagnostics HSA Service) - Running
    ***HPNetworkCap (HP Network HSA Service) - Running
    ***HPOmenCap (HP Omen HSA Service) - Running
    ***HPSysInfoCap (HP System Info HSA Service) - Running
    ***HpTouchpointAnalyticsService (HP Analytics service) - Running
    ---HvHost (HV �������) - Stopped/Paused
    ---iaStorAfsService (Intel(R) Optane(TM) Memory Service) - Stopped/Paused
    ***ibtsiva (Intel Bluetooth Service) - Running
    ---icssvc (Windows �ƶ��ȵ���) - Stopped/Paused
    ***igccservice (Intel(R) Graphics Command Center Service) - Running
    ***igfxCUIService2.0.0.0 (Intel(R) HD Graphics Control Panel Service) - Running
    ---IKEEXT (IKE and AuthIP IPsec Keying Modules) - Stopped/Paused
    ---impi_hydra (Intel(R) MPI Library Hydra Process Manager) - Stopped/Paused
    ***InstallService (Microsoft Store ��װ����) - Running
    ---Intel(R) Capability Licensing Service TCP IP Interface (Intel(R) Capability Licensing Service TCP IP Interface) - Stopped/Paused
    ---Intel(R) TPM Provisioning Service (Intel(R) TPM Provisioning Service) - Stopped/Paused
    ***IntelAudioService (Intel(R) Audio Service) - Running
    ***iphlpsvc (IP Helper) - Running
    ***iprip (RIP Listener) - Running
    ---IpxlatCfgSvc (IP ת�����÷���) - Stopped/Paused
    ***jhi_service (Intel(R) Dynamic Application Loader Host Interface Service) - Running
    ***KeyIso (CNG Key Isolation) - Running
    ---KtmRm (KtmRm for Distributed Transaction Coordinator) - Stopped/Paused
    ***LanmanServer (Server) - Running
    ***LanmanWorkstation (Workstation) - Running
    ***lfsvc (Geolocation Service) - Running
    ***LicenseManager (Windows ���֤��������) - Running
    ---lltdsvc (Link-Layer Topology Discovery Mapper) - Stopped/Paused
    ***lmhosts (TCP/IP NetBIOS Helper) - Running
    ***LMS (Intel(R) Management and Security Application Local Management Service) - Running
    ***LSM (Local Session Manager) - Running
    ---LxpSvc (����������) - Stopped/Paused
    ***LxssManager (LxssManager) - Running
    ---MapsBroker (Downloaded Maps Manager) - Stopped/Paused
    ---McpManagementService (McpManagementService) - Stopped/Paused
    ---MicrosoftEdgeElevationService (Microsoft Edge Elevation Service (MicrosoftEdgeElevationService)) - Stopped/Paused
    ---MixedRealityOpenXRSvc (Windows Mixed Reality OpenXR Service) - Stopped/Paused
    ---MozillaMaintenance (Mozilla Maintenance Service) - Stopped/Paused
    ***mpssvc (Windows Defender Firewall) - Running
    ---MSDTC (Distributed Transaction Coordinator) - Stopped/Paused
    ---MSiSCSI (Microsoft iSCSI Initiator Service) - Stopped/Paused
    ---msiserver (Windows Installer) - Stopped/Paused
    ---MsKeyboardFilter (Microsoft ����ɸѡ�) - Stopped/Paused
    ---NaturalAuthentication (��Ȼ�����֤) - Stopped/Paused
    ---NcaSvc (Network Connectivity Assistant) - Stopped/Paused
    ***NcbService (Network Connection Broker) - Running
    ---NcdAutoSetup (Network Connected Devices Auto-Setup) - Stopped/Paused
    ---Netlogon (Netlogon) - Stopped/Paused
    ***Netman (Network Connections) - Running
    ***netprofm (Network List Service) - Running
    ---NetSetupSvc (Network Setup Service) - Stopped/Paused
    ---NetTcpPortSharing (Net.Tcp Port Sharing Service) - Stopped/Paused
    ***NgcCtnrSvc (Microsoft Passport Container) - Running
    ***NgcSvc (Microsoft Passport) - Running
    ***NlaSvc (Network Location Awareness) - Running
    ***nsi (Network Store Interface Service) - Running
    ---NvContainerLocalSystem (NVIDIA LocalSystem Container) - Stopped/Paused
    ***NVDisplay.ContainerLocalSystem (NVIDIA Display Container LS) - Running
    ---p2pimsvc (Peer Networking Identity Manager) - Stopped/Paused
    ---p2psvc (Peer Networking Grouping) - Stopped/Paused
    ***PcaSvc (Program Compatibility Assistant Service) - Running
    ---PeerDistSvc (BranchCache) - Stopped/Paused
    ---perceptionsimulation (Windows ��֪ģ����) - Stopped/Paused
    ---PerfHost (Performance Counter DLL Host) - Stopped/Paused
    ---PhoneSvc (Phone Service) - Stopped/Paused
    ---pla (Performance Logs & Alerts) - Stopped/Paused
    ***PlugPlay (Plug and Play) - Running
    ---PNRPAutoReg (PNRP Machine Name Publication Service) - Stopped/Paused
    ---PNRPsvc (Peer Name Resolution Protocol) - Stopped/Paused
    ---PolicyAgent (IPsec Policy Agent) - Stopped/Paused
    ***Power (Power) - Running
    ---PrintNotify (Printer Extensions and Notifications) - Stopped/Paused
    ***ProfSvc (User Profile Service) - Running
    ---PushToInstall (Windows PushToInstall ����) - Stopped/Paused
    ---qcmtusvc (Qualcomm MTU Service) - Stopped/Paused
    ---QWAVE (Quality Windows Audio Video Experience) - Stopped/Paused
    ---RasAuto (Remote Access Auto Connection Manager) - Stopped/Paused
    ***RasMan (Remote Access Connection Manager) - Running
    ---RemoteAccess (Routing and Remote Access) - Stopped/Paused
    ---RemoteRegistry (Remote Registry) - Stopped/Paused
    ---RetailDemo (������ʾ����) - Stopped/Paused
    ***RmSvc (���ߵ�����) - Running
    ***RpcEptMapper (RPC Endpoint Mapper) - Running
    ---RpcLocator (Remote Procedure Call (RPC) Locator) - Stopped/Paused
    ***RpcSs (Remote Procedure Call (RPC)) - Running
    ***RstMwService (Intel(R) Storage Middleware Service) - Running
    ***RtkAudioUniversalService (Realtek Audio Universal Service) - Running
    ***SamSs (Security Accounts Manager) - Running
    ---SCardSvr (Smart Card) - Stopped/Paused
    ---ScDeviceEnum (Smart Card Device Enumeration Service) - Stopped/Paused
    ***Schedule (Task Scheduler) - Running
    ---SCPolicySvc (Smart Card Removal Policy) - Stopped/Paused
    ***SDRSVC (Windows ����) - Running
    ***seclogon (Secondary Logon) - Running
    ***SECOMNService (Sound Research SECOMN Service) - Running
    ***SecurityHealthService (Windows ��ȫ���ķ���) - Running
    ***SEMgrSvc (����� NFC/SE ����) - Running
    ***SENS (System Event Notification Service) - Running
    ---Sense (Windows Defender Advanced Threat Protection Service) - Stopped/Paused
    ---SensorDataService (Sensor Data Service) - Stopped/Paused
    ---SensorService (Sensor Service) - Stopped/Paused
    ---SensrSvc (Sensor Monitoring Service) - Stopped/Paused
    ***SessionEnv (Remote Desktop Configuration) - Running
    ***SgrmBroker (System Guard ����ʱ���Ӵ���) - Running
    ---SharedAccess (Internet Connection Sharing (ICS)) - Stopped/Paused
    ---SharedRealitySvc (�ռ���ݷ���) - Stopped/Paused
    ***ShellHWDetection (Shell Hardware Detection) - Running
    ---shpamsvc (Shared PC Account Manager) - Stopped/Paused
    ---smphost (Microsoft Storage Spaces SMP) - Stopped/Paused
    ---SmsRouter (Microsoft Windows SMS ·�������) - Stopped/Paused
    ***SNMP (SNMP ����) - Running
    ---SNMPTRAP (SNMP ����) - Stopped/Paused
    ***SolidWorks Flexnet Server (SolidWorks Flexnet Server) - Running
    ---SolidWorks Licensing Service (SolidWorks Licensing Service) - Stopped/Paused
    ---spectrum (Windows ��֪����) - Stopped/Paused
    ***Spooler (Print Spooler) - Running
    ---sppsvc (Software Protection) - Stopped/Paused
    ***SSDPSRV (SSDP Discovery) - Running
    ---ssh-agent (OpenSSH Authentication Agent) - Stopped/Paused
    ---sshd (OpenSSH SSH Server) - Stopped/Paused
    ---SshdBroker (SshdBroker) - Stopped/Paused
    ***SstpSvc (Secure Socket Tunneling Protocol Service) - Running
    ***StateRepository (State Repository Service) - Running
    ***Steam Client Service (Steam Client Service) - Running
    ---stisvc (Windows Image Acquisition (WIA)) - Stopped/Paused
    ***StorSvc (Storage Service) - Running
    ---svsvc (Spot Verifier) - Stopped/Paused
    ---swprv (Microsoft Software Shadow Copy Provider) - Stopped/Paused
    ***SysMain (SysMain) - Running
    ***SystemEventsBroker (System Events Broker) - Running
    ***TabletInputService (Touch Keyboard and Handwriting Panel Service) - Running
    ---TapiSrv (Telephony) - Stopped/Paused
    ***TermService (Remote Desktop Services) - Running
    ***Themes (Themes) - Running
    ---TieringEngineService (Storage Tiers Management) - Stopped/Paused
    ***TimeBrokerSvc (Time Broker) - Running
    ***TokenBroker (Web �ʻ�����) - Running
    ***TrkWks (Distributed Link Tracking Client) - Running
    ---TroubleshootingSvc (�������ѽ����) - Stopped/Paused
    ---TrustedInstaller (Windows Modules Installer) - Stopped/Paused
    ---tzautoupdate (�Զ�ʱ����³���) - Stopped/Paused
    ---UevAgentService (User Experience Virtualization Service) - Stopped/Paused
    ***UmRdpService (Remote Desktop Services UserMode Port Redirector) - Running
    ---upnphost (UPnP Device Host) - Stopped/Paused
    ***UserManager (User Manager) - Running
    ***UsoSvc (���� Orchestrator ����) - Running
    ---VacSvc (������Ƶ��������) - Stopped/Paused
    ***VaultSvc (Credential Manager) - Running
    ---vds (Virtual Disk) - Stopped/Paused
    ---vmicguestinterface (Hyper-V Guest Service Interface) - Stopped/Paused
    ---vmicheartbeat (Hyper-V Heartbeat Service) - Stopped/Paused
    ---vmickvpexchange (Hyper-V Data Exchange Service) - Stopped/Paused
    ---vmicrdv (Hyper-V Զ��������⻯����) - Stopped/Paused
    ---vmicshutdown (Hyper-V Guest Shutdown Service) - Stopped/Paused
    ---vmictimesync (Hyper-V Time Synchronization Service) - Stopped/Paused
    ---vmicvmsession (Hyper-V PowerShell Direct Service) - Stopped/Paused
    ---vmicvss (Hyper-V ��Ӱ�����������) - Stopped/Paused
    ---VSS (Volume Shadow Copy) - Stopped/Paused
    ---VSStandardCollectorService150 (Visual Studio Standard Collector Service 150) - Stopped/Paused
    ---W32Time (Windows Time) - Stopped/Paused
    ---WaaSMedicSvc (Windows ����ҽ�����) - Stopped/Paused
    ---WalletService (WalletService) - Stopped/Paused
    ---WarpJITSvc (WarpJITSvc) - Stopped/Paused
    ---wbengine (Block Level Backup Engine Service) - Stopped/Paused
    ---WbioSrvc (Windows Biometric Service) - Stopped/Paused
    ***Wcmsvc (Windows Connection Manager) - Running
    ---wcncsvc (Windows Connect Now - Config Registrar) - Stopped/Paused
    ***WdiServiceHost (Diagnostic Service Host) - Running
    ***WdiSystemHost (Diagnostic System Host) - Running
    ***WdNisSvc (Microsoft Defender Antivirus Network Inspection Service) - Running
    ***WebClient (WebClient) - Running
    ---WebManagement (Web Management) - Stopped/Paused
    ---Wecsvc (Windows Event Collector) - Stopped/Paused
    ---WEPHOSTSVC (Windows Encryption Provider Host Service) - Stopped/Paused
    ---wercplsupport (Problem Reports Control Panel Support) - Stopped/Paused
    ---WerSvc (Windows Error Reporting Service) - Stopped/Paused
    ---WFDSConMgrSvc (WLAN Direct ����ӹ�������) - Stopped/Paused
    ---WiaRpc (Still Image Acquisition Events) - Stopped/Paused
    ***WinDefend (Microsoft Defender Antivirus Service) - Running
    ***WinHttpAutoProxySvc (WinHTTP Web Proxy Auto-Discovery Service) - Running
    ***Winmgmt (Windows Management Instrumentation) - Running
    ---WinRM (Windows Remote Management (WS-Management)) - Stopped/Paused
    ---wisvc (Windows Ԥ�������Ա����) - Stopped/Paused
    ***WlanSvc (WLAN AutoConfig) - Running
    ---wlidsvc (Microsoft Account Sign-in Assistant) - Stopped/Paused
    ---wlpasvc (���������ļ���ַ���) - Stopped/Paused
    ---WManSvc (Windows �����) - Stopped/Paused
    ---wmiApSrv (WMI Performance Adapter) - Stopped/Paused
    ---WMPNetworkSvc (Windows Media Player Network Sharing Service) - Stopped/Paused
    ---workfolderssvc (Work Folders) - Stopped/Paused
    ---WpcMonSvc (�ҳ�����) - Stopped/Paused
    ---WPDBusEnum (Portable Device Enumerator Service) - Stopped/Paused
    ***WpnService (Windows ����֪ͨϵͳ����) - Running
    ***wscsvc (Security Center) - Running
    ***WSearch (Windows Search) - Running
    ***wuauserv (Windows Update) - Running
    ---WwanSvc (WWAN AutoConfig) - Stopped/Paused
    ---XblAuthManager (Xbox Live �����֤����) - Stopped/Paused
    ---XblGameSave (Xbox Live ��Ϸ����) - Stopped/Paused
    ---XboxGipSvc (Xbox Accessory Management Service) - Stopped/Paused
    ---XboxNetApiSvc (Xbox Live �����) - Stopped/Paused
    ***XTU3SERVICE (XTUOCDriverService) - Running
    ---AarSvc_11960b11 (Agent Activation Runtime_11960b11) - Stopped/Paused
    ---BcastDVRUserService_11960b11 (GameDVR �͹㲥�û�����_11960b11) - Stopped/Paused
    ---BluetoothUserService_11960b11 (����û�֧�ַ���_11960b11) - Stopped/Paused
    ---CaptureService_11960b11 (CaptureService_11960b11) - Stopped/Paused
    ***cbdhsvc_11960b11 (������û�����_11960b11) - Running
    ***CDPUserSvc_11960b11 (�����豸ƽ̨�û�����_11960b11) - Running
    ---ConsentUxUserSvc_11960b11 (ConsentUX_11960b11) - Stopped/Paused
    ---CredentialEnrollmentManagerUserSvc_11960b11 (CredentialEnrollmentManagerUserSvc_11960b11) - Stopped/Paused
    ---DeviceAssociationBrokerSvc_11960b11 (DeviceAssociationBroker_11960b11) - Stopped/Paused
    ---DevicePickerUserSvc_11960b11 (DevicePicker_11960b11) - Stopped/Paused
    ---DevicesFlowUserSvc_11960b11 (DevicesFlow_11960b11) - Stopped/Paused
    ---LxssManagerUser_11960b11 (LxssManagerUser_11960b11) - Stopped/Paused
    ---MessagingService_11960b11 (MessagingService_11960b11) - Stopped/Paused
    ***OneSyncSvc_11960b11 (ͬ�����_11960b11) - Running
    ***PimIndexMaintenanceSvc_11960b11 (Contact Data_11960b11) - Running
    ---PrintWorkflowUserSvc_11960b11 (PrintWorkflow_11960b11) - Stopped/Paused
    ---UdkUserSvc_11960b11 (Udk �û�����_11960b11) - Stopped/Paused
    ***UnistoreSvc_11960b11 (User Data Storage_11960b11) - Running
    ***UserDataSvc_11960b11 (User Data Access_11960b11) - Running
    ***WpnUserService_11960b11 (Windows Push Notifications User Service_11960b11) - Running

Loaded Modules: 
[With ToolHelp32]
==> -00400000 <RAW> : C:\Users\steve02081504\Documents\workstation\Taromati2_workdirs\generic_ghost_installer\builds\Debug\SSP\ssp.exe
                      2.6.16.3000 - SSP
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -04080000 <RAW> : C:\Users\steve02081504\Documents\workstation\Taromati2_workdirs\generic_ghost_installer\builds\Debug\SSP\plugin\SAKNIFE\SAKNIFE.dll
                      1.5.3.0 - SwissArmyKnife
                      (C) 2004 SSP BUGTRAQ
    -041e0000 <CMP> : C:\Users\steve02081504\Documents\workstation\Taromati2_workdirs\generic_ghost_installer\builds\Debug\SSP\plugin\shared_value\shared_value.dll
                      1.0.0.0 - Shared Value Plugin
                      Copyright (C) CSaori Project
    -10000000 <CMP> : C:\Users\steve02081504\Documents\workstation\Taromati2_workdirs\generic_ghost_installer\builds\Debug\SSP\data\language\chinese-simplified\resource.dll
                      2.5.86.14 - Language Resource DLL
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -519f0000 <RAW> : C:\Windows\System32\InputHost.dll
                      10.0.19041.1741 - InputHost
                      ? Microsoft Corporation. All rights reserved.
    -59330000 <RAW> : C:\WINDOWS\SYSTEM32\edputil.dll
                      10.0.19041.546 - EDP ʵ�ó���
                      ? Microsoft Corporation. All rights reserved.
    -5b630000 <RAW> : C:\WINDOWS\SYSTEM32\gpapi.dll
                      10.0.19041.572 - ����Կͻ��� API
                      ? Microsoft Corporation. All rights reserved.
    -5f770000 <RAW> : C:\Windows\System32\msvcp110_win.dll
                      10.0.19041.546 - Microsoft? STL110 C++ Runtime Library
                      ? Microsoft Corporation. All rights reserved.
    -5f7e0000 <RAW> : C:\WINDOWS\SYSTEM32\policymanager.dll
                      10.0.19041.2075 - Policy Manager DLL
                      ? Microsoft Corporation. All rights reserved.
    -5f900000 <RAW> : C:\WINDOWS\SYSTEM32\cscapi.dll
                      10.0.19041.546 - Offline Files Win32 API
                      ? Microsoft Corporation. All rights reserved.
    -5f910000 <RAW> : C:\WINDOWS\SYSTEM32\ntshrui.dll
                      10.0.19041.844 - ���ڹ��������չ
                      ? Microsoft Corporation. All rights reserved.
    -5f970000 <RAW> : C:\WINDOWS\SYSTEM32\LINKINFO.dll
                      10.0.19041.546 - Windows Volume Tracking
                      ? Microsoft Corporation. All rights reserved.
    -5f980000 <RAW> : C:\WINDOWS\System32\npmproxy.dll
                      10.0.19041.546 - Network List Manager Proxy
                      ? Microsoft Corporation. All rights reserved.
    -5f990000 <RAW> : C:\WINDOWS\System32\netprofm.dll
                      10.0.19041.746 - Network List Manager
                      ? Microsoft Corporation. All rights reserved.
    -5f9d0000 <RAW> : C:\WINDOWS\SYSTEM32\WINNSI.DLL
                      10.0.19041.546 - Network Store Information RPC interface
                      ? Microsoft Corporation. All rights reserved.
    -5f9e0000 <RAW> : C:\WINDOWS\SYSTEM32\ondemandconnroutehelper.dll
                      10.0.19041.546 - On Demand Connctiond Route Helper
                      ? Microsoft Corporation. All rights reserved.
    -5fb50000 <RAW> : C:\WINDOWS\system32\pdh.dll
                      10.0.19041.1202 - Windows ���������� DLL
                      ? Microsoft Corporation. All rights reserved.
    -5fb90000 <RAW> : C:\ProgramData\Microsoft\Windows Defender\Platform\4.18.2209.7-0\x86\MpDetoursCopyAccelerator.dll
                      4.18.2209.7 - Malware Protection Copy Accelerator Detours Dll
                      ? Microsoft Corporation. All rights reserved.
    -5fbf0000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.vc80.crt_1fc8b3b9a1e18e3b_8.0.50727.9672_none_d08f9da24428a513\MSVCR80.dll
                      8.0.50727.9672 - Microsoft? C Runtime Library
                      ? Microsoft Corporation.  All rights reserved.
    -5fd00000 <RAW> : C:\WINDOWS\system32\explorerframe.dll
                      10.0.19041.1949 - ExplorerFrame
                      ? Microsoft Corporation. All rights reserved.
    -5ff00000 <RAW> : C:\ProgramData\Microsoft\Windows Defender\Platform\4.18.2209.7-0\X86\MpOav.dll
                      4.18.2209.7 - IOfficeAntiVirus Module
                      ? Microsoft Corporation. All rights reserved.
    -5ff70000 <RAW> : C:\WINDOWS\system32\amsi.dll
                      10.0.19041.2075 - Anti-Malware Scan Interface
                      ? Microsoft Corporation. All rights reserved.
    -5ff90000 <RAW> : C:\WINDOWS\system32\mlang.dll
                      10.0.19041.746 - ������֧�� DLL
                      ? Microsoft Corporation. All rights reserved.
    -5ffd0000 <RAW> : C:\Windows\System32\wups.dll
                      10.0.19041.1865 - Windows Update client proxy stub
                      ? Microsoft Corporation. All rights reserved.
    -604c0000 <RAW> : C:\Windows\System32\LocationFrameworkPS.dll
                      10.0.19041.1 - Windows Geolocation Framework PS
                      ? Microsoft Corporation. All rights reserved.
    -60870000 <RAW> : C:\WINDOWS\system32\wshunix.dll
                      10.0.19041.1 - AF_UNIX Winsock2 Helper DLL
                      ? Microsoft Corporation. All rights reserved.
    -609e0000 <RAW> : C:\WINDOWS\SYSTEM32\WindowsCodecs.dll
                      10.0.19041.1706 - Microsoft Windows Codecs Library
                      ? Microsoft Corporation. All rights reserved.
    -62630000 <RAW> : C:\WINDOWS\SYSTEM32\atlthunk.dll
                      10.0.19041.546 - atlthunk.dll
                      ? Microsoft Corporation. All rights reserved.
    -67b40000 <RAW> : C:\WINDOWS\SYSTEM32\DUser.dll
                      10.0.19041.546 - Windows DirectUser Engine
                      ? Microsoft Corporation. All rights reserved.
    -68230000 <RAW> : C:\Windows\System32\ActXPrxy.dll
                      10.0.19041.2075 - ActiveX Interface Marshaling Library
                      ? Microsoft Corporation. All rights reserved.
    -68320000 <RAW> : C:\WINDOWS\system32\twinapi.dll
                      10.0.19041.1741 - twinapi
                      ? Microsoft Corporation. All rights reserved.
    -68690000 <RAW> : C:\Windows\System32\Windows.StateRepositoryPS.dll
                      10.0.19041.1466 - Windows StateRepository Proxy/Stub Server
                      ? Microsoft Corporation. All rights reserved.
    -68790000 <RAW> : C:\Windows\System32\OneCoreCommonProxyStub.dll
                      10.0.19041.1949 - OneCore Common Proxy Stub
                      ? Microsoft Corporation. All rights reserved.
    -687d0000 <RAW> : C:\Windows\System32\Bcp47Langs.dll
                      10.0.19041.1566 - BCP47 Language Classes
                      ? Microsoft Corporation. All rights reserved.
    -68af0000 <RAW> : C:\WINDOWS\SYSTEM32\TextShaping.dll
    -68ce0000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.gdiplus_6595b64144ccf1df_1.1.19041.2130_none_d94f5177e1062327\gdiplus.dll
                      10.0.19041.2130 - Microsoft GDI+
                      ? Microsoft Corporation. All rights reserved.
    -68f20000 <RAW> : C:\WINDOWS\system32\wininet.dll
                      11.0.19041.2075 - Win32 �� Internet ��չ
                      ? Microsoft Corporation. All rights reserved.
    -69380000 <RAW> : C:\WINDOWS\SYSTEM32\oledlg.dll
                      10.0.19041.746 - OLE �û�����֧��
                      ? Microsoft Corporation. All rights reserved.
    -69810000 <RAW> : C:\Windows\System32\sppc.dll
                      10.0.19041.1682 - ����Ȩ�ͻ��� Dll
                      ? Microsoft Corporation. All rights reserved.
    -69830000 <RAW> : C:\Windows\System32\appresolver.dll
                      10.0.19041.1620 - Ӧ�ý������
                      ? Microsoft Corporation. All rights reserved.
    -69a60000 <RAW> : C:\WINDOWS\system32\d3d11.dll
                      10.0.19041.2075 - Direct3D 11 Runtime
                      ? Microsoft Corporation. All rights reserved.
    -69c40000 <RAW> : C:\WINDOWS\system32\dcomp.dll
                      10.0.19041.2075 - Microsoft DirectComposition Library
                      ? Microsoft Corporation. All rights reserved.
    -69db0000 <RAW> : C:\WINDOWS\system32\dataexchange.dll
                      10.0.19041.1387 - Data exchange
                      ? Microsoft Corporation. All rights reserved.
    -6a610000 <RAW> : C:\WINDOWS\system32\dwmapi.dll
                      10.0.19041.746 - Microsoft ��洰�ڹ��� API
                      ? Microsoft Corporation. All rights reserved.
    -6a640000 <RAW> : C:\WINDOWS\system32\dxgi.dll
                      10.0.19041.2075 - DirectX Graphics Infrastructure
                      ? Microsoft Corporation. All rights reserved.
    -6a7b0000 <RAW> : C:\WINDOWS\SYSTEM32\ColorAdapterClient.dll
                      10.0.19041.546 - Microsoft Color Adapter Client
                      ? Microsoft Corporation. All rights reserved.
    -6a7c0000 <RAW> : C:\WINDOWS\SYSTEM32\mscms.dll
                      10.0.19041.746 - Microsoft ��ɫƥ��ϵͳ DLL
                      ? Microsoft Corporation. All rights reserved.
    -6a8c0000 <RAW> : C:\Windows\System32\twinapi.appcore.dll
                      10.0.19041.1865 - twinapi.appcore
                      ? Microsoft Corporation. All rights reserved.
    -6acc0000 <RAW> : C:\Windows\System32\CoreUIComponents.dll
                      10.0.19041.546 - Microsoft Core UI Components Dll
                      ? Microsoft Corporation. All rights reserved.
    -6af40000 <RAW> : C:\Windows\System32\CoreMessaging.dll
                      10.0.19041.867 - Microsoft CoreMessaging Dll
                      ? Microsoft Corporation. All rights reserved.
    -6afe0000 <RAW> : C:\Windows\System32\TextInputFramework.dll
                      10.0.19041.2075 - "TextInputFramework.DYNLINK"
                      ? Microsoft Corporation. All rights reserved.
    -6b0d0000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.19041.1110_none_a8625c1886757984\COMCTL32.dll
                      6.10.19041.1110 - �û�����ؼ���
                      ? Microsoft Corporation. All rights reserved.
    -6b2e0000 <RAW> : C:\WINDOWS\SYSTEM32\Secur32.dll
                      10.0.19041.546 - Security Support Provider Interface
                      ? Microsoft Corporation. All rights reserved.
    -6b710000 <RAW> : C:\WINDOWS\SYSTEM32\WINMM.dll
                      10.0.19041.546 - MCI API DLL
                      ? Microsoft Corporation. All rights reserved.
    -6b740000 <RAW> : C:\WINDOWS\system32\msimg32.dll
                      10.0.19041.1466 - GDIEXT Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -6bb80000 <RAW> : C:\Windows\System32\OneCoreUAPCommonProxyStub.dll
                      10.0.19041.2075 - OneCoreUAP Common Proxy Stub
                      ? Microsoft Corporation. All rights reserved.
    -6e5a0000 <RAW> : C:\WINDOWS\SYSTEM32\wintypes.dll
                      10.0.19041.2130 - Windows �������� DLL
                      ? Microsoft Corporation. All rights reserved.
    -6e680000 <RAW> : C:\WINDOWS\SYSTEM32\srvcli.dll
                      10.0.19041.1645 - Server Service Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -6e6a0000 <RAW> : C:\WINDOWS\SYSTEM32\iertutil.dll
                      11.0.19041.2130 - Internet Explorer ������ʱʵ�ó���
                      ? Microsoft Corporation. All rights reserved.
    -6e8d0000 <RAW> : C:\WINDOWS\SYSTEM32\urlmon.dll
                      11.0.19041.2075 - Win32 �� OLE32 ��չ
                      ? Microsoft Corporation. All rights reserved.
    -6eaa0000 <RAW> : C:\Windows\System32\SLC.dll
                      10.0.19041.1682 - ����Ȩ�ͻ��� Dll
                      ? Microsoft Corporation. All rights reserved.
    -6eb40000 <RAW> : C:\WINDOWS\SYSTEM32\PROPSYS.dll
                      7.0.19041.1741 - Microsoft ����ϵͳ
                      ? Microsoft Corporation. All rights reserved.
    -6ec10000 <RAW> : C:\WINDOWS\system32\uxtheme.dll
                      10.0.19041.2130 - Microsoft UxTheme ��
                      ? Microsoft Corporation. All rights reserved.
    -713f0000 <RAW> : C:\WINDOWS\system32\rsaenh.dll
                      10.0.19041.1052 - Microsoft Enhanced Cryptographic Provider
                      ? Microsoft Corporation. All rights reserved.
    -71420000 <RAW> : C:\WINDOWS\SYSTEM32\CRYPTSP.dll
                      10.0.19041.546 - Cryptographic Service Provider API
                      ? Microsoft Corporation. All rights reserved.
    -73f80000 <RAW> : C:\WINDOWS\SYSTEM32\profapi.dll
                      10.0.19041.844 - User Profile Basic API
                      ? Microsoft Corporation. All rights reserved.
    -73fa0000 <RAW> : C:\WINDOWS\SYSTEM32\netutils.dll
                      10.0.19041.1466 - Net Win32 API Helpers DLL
                      ? Microsoft Corporation. All rights reserved.
    -73fb0000 <RAW> : C:\WINDOWS\SYSTEM32\SspiCli.dll
                      10.0.19041.2130 - Security Support Provider Interface
                      ? Microsoft Corporation. All rights reserved.
    -740b0000 <RAW> : C:\WINDOWS\SYSTEM32\CRYPTBASE.dll
                      10.0.19041.546 - Base cryptographic API DLL
                      ? Microsoft Corporation. All rights reserved.
    -74910000 <RAW> : C:\WINDOWS\SYSTEM32\VERSION.dll
                      10.0.19041.546 - Version Checking and File Installation Libraries
                      ? Microsoft Corporation. All rights reserved.
    -74a10000 <RAW> : C:\Windows\System32\rasadhlp.dll
                      10.0.19041.546 - Remote Access AutoDial Helper
                      ? Microsoft Corporation. All rights reserved.
    -74a20000 <RAW> : C:\WINDOWS\System32\fwpuclnt.dll
                      10.0.19041.1682 - FWP/IPsec �û�ģʽ API
                      ? Microsoft Corporation. All rights reserved.
    -74a80000 <RAW> : C:\WINDOWS\System32\winrnr.dll
                      10.0.19041.546 - LDAP RnR Provider DLL
                      ? Microsoft Corporation. All rights reserved.
    -74a90000 <RAW> : C:\WINDOWS\SYSTEM32\DNSAPI.dll
                      10.0.19041.1865 - DNS �ͻ��� API DLL
                      ? Microsoft Corporation. All rights reserved.
    -74b20000 <RAW> : C:\WINDOWS\system32\mswsock.dll
                      10.0.19041.546 - Microsoft Windows Sockets 2.0 �����ṩ����
                      ? Microsoft Corporation. All rights reserved.
    -74b80000 <RAW> : C:\WINDOWS\system32\NLAapi.dll
                      10.0.19041.546 - Network Location Awareness 2
                      ? Microsoft Corporation. All rights reserved.
    -74ba0000 <RAW> : C:\WINDOWS\system32\wshbth.dll
                      10.0.19041.546 - Windows Sockets Helper DLL
                      ? Microsoft Corporation. All rights reserved.
    -74bb0000 <RAW> : C:\WINDOWS\system32\pnrpnsp.dll
                      10.0.19041.546 - PNRP ���ռ��ṩ����
                      ? Microsoft Corporation. All rights reserved.
    -74bd0000 <RAW> : C:\WINDOWS\system32\napinsp.dll
                      10.0.19041.546 - �����ʼ�������ṩ����
                      ? Microsoft Corporation. All rights reserved.
    -74bf0000 <RAW> : C:\WINDOWS\SYSTEM32\kernel.appcore.dll
                      10.0.19041.546 - AppModel API Host
                      ? Microsoft Corporation. All rights reserved.
    -74c00000 <RAW> : C:\WINDOWS\SYSTEM32\UMPDC.dll
    -74c10000 <RAW> : C:\WINDOWS\SYSTEM32\MSASN1.dll
                      10.0.19041.546 - ASN.1 Runtime APIs
                      ? Microsoft Corporation. All rights reserved.
    -74c20000 <RAW> : C:\WINDOWS\SYSTEM32\Wldp.dll
                      10.0.19041.2075 - Windows �������
                      ? Microsoft Corporation. All rights reserved.
    -74d00000 <RAW> : C:\WINDOWS\SYSTEM32\windows.storage.dll
                      10.0.19041.2130 - Microsoft WinRT Storage API
                      ? Microsoft Corporation. All rights reserved.
    -75330000 <RAW> : C:\WINDOWS\SYSTEM32\USERENV.dll
                      10.0.19041.572 - Userenv
                      ? Microsoft Corporation. All rights reserved.
    -75370000 <RAW> : C:\WINDOWS\SYSTEM32\ntmarta.dll
                      10.0.19041.546 - Windows NT MARTA �ṩ����
                      ? Microsoft Corporation. All rights reserved.
    -753a0000 <RAW> : C:\WINDOWS\SYSTEM32\powrprof.dll
                      10.0.19041.546 - ��Դ�����ļ�������� DLL
                      ? Microsoft Corporation. All rights reserved.
    -753f0000 <RAW> : C:\WINDOWS\SYSTEM32\winhttp.dll
                      10.0.19041.2075 - Windows HTTP ����
                      ? Microsoft Corporation. All rights reserved.
    -754c0000 <RAW> : C:\WINDOWS\SYSTEM32\iphlpapi.dll
                      10.0.19041.546 - IP ������� API
                      ? Microsoft Corporation. All rights reserved.
    -756d0000 <RAW> : C:\WINDOWS\System32\RPCRT4.dll
                      10.0.19041.1806 - Զ�̹��̵�������ʱ
                      ? Microsoft Corporation. All rights reserved.
    -75790000 <RAW> : C:\WINDOWS\System32\WS2_32.dll
                      10.0.19041.546 - Windows Socket 2.0 32 λ DLL
                      ? Microsoft Corporation. All rights reserved.
    -75800000 <RAW> : C:\WINDOWS\System32\SHELL32.dll
                      10.0.19041.2075 - Windows Shell ���� DLL
                      ? Microsoft Corporation. All rights reserved.
    -75dc0000 <RAW> : C:\WINDOWS\System32\GDI32.dll
                      10.0.19041.2130 - GDI Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -75df0000 <RAW> : C:\WINDOWS\System32\CRYPT32.dll
                      10.0.19041.1889 - ���� API32
                      ? Microsoft Corporation. All rights reserved.
    -75ef0000 <RAW> : C:\WINDOWS\System32\combase.dll
                      10.0.19041.2130 - ���� Windows �� Microsoft COM
                      ? Microsoft Corporation. All rights reserved.
    -76170000 <RAW> : C:\WINDOWS\System32\sechost.dll
                      10.0.19041.1865 - Host for SCM/SDDL/LSA Lookup APIs
                      ? Microsoft Corporation. All rights reserved.
    -761f0000 <RAW> : C:\WINDOWS\System32\win32u.dll
                      10.0.19041.2130 - Win32u
                      ? Microsoft Corporation. All rights reserved.
    -76210000 <RAW> : C:\WINDOWS\System32\msvcp_win.dll
                      10.0.19041.789 - Microsoft? C Runtime Library
                      ? Microsoft Corporation. All rights reserved.
    -76290000 <RAW> : C:\WINDOWS\System32\clbcatq.dll
                      2001.12.10941.16384 - COM+ Configuration Catalog
                      ? Microsoft Corporation. All rights reserved.
    -76320000 <RAW> : C:\WINDOWS\System32\SHLWAPI.dll
                      10.0.19041.2075 - ��Ǽ���ʵ�ù��߿�
                      ? Microsoft Corporation. All rights reserved.
    -76370000 <RAW> : C:\WINDOWS\System32\comdlg32.dll
                      10.0.19041.1806 - Common Dialogs DLL
                      ? Microsoft Corporation. All rights reserved.
    -76420000 <RAW> : C:\WINDOWS\System32\normaliz.dll
                      10.0.19041.546 - Unicode Normalization DLL
                      ? Microsoft Corporation. All rights reserved.
    -76430000 <RAW> : C:\WINDOWS\System32\shcore.dll
                      10.0.19041.1645 - SHCORE
                      ? Microsoft Corporation. All rights reserved.
    -76520000 <RAW> : C:\WINDOWS\System32\WINTRUST.dll
                      10.0.19041.2075 - Microsoft Trust Verification APIs
                      ? Microsoft Corporation. All rights reserved.
    -76600000 <RAW> : C:\WINDOWS\System32\ole32.dll
                      10.0.19041.1202 - ���� Windows �� Microsoft OLE
                      ? Microsoft Corporation. All rights reserved.
    -766f0000 <RAW> : C:\WINDOWS\System32\USER32.dll
                      10.0.19041.2130 - ���û� Windows �û� API �ͻ��� DLL
                      ? Microsoft Corporation. All rights reserved.
    -768a0000 <RAW> : C:\WINDOWS\System32\ucrtbase.dll
                      10.0.19041.789 - Microsoft? C Runtime Library
                      ? Microsoft Corporation. All rights reserved.
    -769c0000 <RAW> : C:\WINDOWS\System32\bcrypt.dll
                      10.0.19041.1023 - Windows ���ܻ�Ԫ��
                      ? Microsoft Corporation. All rights reserved.
    -769e0000 <RAW> : C:\WINDOWS\System32\imagehlp.dll
                      10.0.19041.1415 - Windows NT Image Helper
                      ? Microsoft Corporation. All rights reserved.
    -76a60000 <RAW> : C:\WINDOWS\System32\OLEAUT32.dll
                      10.0.19041.985 - OLEAUT32.DLL
                      ? Microsoft Corporation. All rights reserved.
    -76b00000 <RAW> : C:\WINDOWS\System32\KERNELBASE.dll
                      10.0.19041.2130 - Windows NT ���� API �ͻ��� DLL
                      ? Microsoft Corporation. All rights reserved.
    -76d20000 <RAW> : C:\WINDOWS\System32\SETUPAPI.dll
                      10.0.19041.1741 - Windows ��װ���� API
                      ? Microsoft Corporation. All rights reserved.
    -77160000 <RAW> : C:\WINDOWS\System32\MSCTF.dll
                      10.0.19041.2075 - MSCTF ����� DLL
                      ? Microsoft Corporation. All rights reserved.
    -77240000 <RAW> : C:\WINDOWS\System32\KERNEL32.DLL
                      10.0.19041.1889 - Windows NT ���� API �ͻ��� DLL
                      ? Microsoft Corporation. All rights reserved.
    -77330000 <RAW> : C:\WINDOWS\System32\bcryptPrimitives.dll
                      10.0.19041.1415 - Windows Cryptographic Primitives Library
                      ? Microsoft Corporation. All rights reserved.
    -77390000 <RAW> : C:\WINDOWS\System32\gdi32full.dll
                      10.0.19041.2130 - GDI Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -77470000 <RAW> : C:\WINDOWS\System32\IMM32.DLL
                      10.0.19041.546 - Multi-User Windows IMM32 API Client DLL
                      ? Microsoft Corporation. All rights reserved.
    -774a0000 <RAW> : C:\WINDOWS\System32\cfgmgr32.dll
                      10.0.19041.1620 - Configuration Manager DLL
                      ? Microsoft Corporation. All rights reserved.
    -774e0000 <RAW> : C:\WINDOWS\System32\msvcrt.dll
                      7.0.19041.546 - Windows NT CRT DLL
                      ? Microsoft Corporation. All rights reserved.
    -775a0000 <RAW> : C:\WINDOWS\System32\NSI.dll
                      10.0.19041.610 - NSI User-mode interface DLL
                      ? Microsoft Corporation. All rights reserved.
    -775b0000 <RAW> : C:\WINDOWS\System32\ADVAPI32.dll
                      10.0.19041.2130 - �߼� Windows 32 ���� API
                      ? Microsoft Corporation. All rights reserved.
    -77640000 <RAW> : C:\WINDOWS\SYSTEM32\ntdll.dll
                      10.0.19041.2130 - NT �� DLL
                      ? Microsoft Corporation. All rights reserved.
    -77800000 <RAW> : C:\WINDOWS\System32\SensorsUtilsV2.dll
                      10.0.19041.746 - ����� v2 ʵ�ù��� DLL
                      ? Microsoft Corporation. All rights reserved.
    -78ad0000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.vc80.crt_1fc8b3b9a1e18e3b_8.0.50727.9672_none_d08f9da24428a513\MSVCP80.dll
                      8.0.50727.9672 - Microsoft? C++ Runtime Library
                      ? Microsoft Corporation.  All rights reserved.
    -7a2f0000 <RAW> : C:\Windows\System32\Windows.UI.dll
                      10.0.19041.746 - Windows Runtime UI Foundation DLL
                      ? Microsoft Corporation. All rights reserved.
    -7a3f0000 <RAW> : C:\Windows\System32\WindowManagementAPI.dll
    -7a470000 <RAW> : C:\Windows\System32\wuapi.dll
                      10.0.19041.1865 - Windows ���¿ͻ��� API
                      ? Microsoft Corporation. All rights reserved.
    -7a530000 <RAW> : C:\WINDOWS\System32\SensorsApi.dll
                      10.0.19041.746 - ����� API
                      ? Microsoft Corporation. All rights reserved.
    -7a590000 <RAW> : C:\WINDOWS\System32\SensorsNativeApi.V2.dll
                      10.0.19041.1865 - Sensors Native API (V2 stack)
                      ? Microsoft Corporation. All rights reserved.
    -7a5c0000 <RAW> : C:\Windows\System32\PortableDeviceTypes.dll
                      10.0.19041.746 - Windows Portable Device (Parameter) Types Component
                      ? Microsoft Corporation. All rights reserved.
    -7a5f0000 <RAW> : C:\Windows\System32\Windows.Shell.ServiceHostBuilder.dll
                      10.0.19041.746 - Windows.Shell.ServiceHostBuilder
                      ? Microsoft Corporation. All rights reserved.
    -7ac40000 <RAW> : C:\WINDOWS\SYSTEM32\QUARTZ.dll
                      10.0.19041.746 - DirectShow Runtime.
                      ? Microsoft Corporation. All rights reserved.
    -7ade0000 <RAW> : C:\WINDOWS\system32\es.dll
                      2001.12.10941.16384 - COM+
                      ? Microsoft Corporation. All rights reserved.
    -7aeb0000 <RAW> : C:\Windows\System32\ShellCommonCommonProxyStub.dll
                      10.0.19041.1566 - ShellCommon Common Proxy Stub
                      ? Microsoft Corporation. All rights reserved.
    -7af20000 <RAW> : C:\Windows\System32\Windows.UI.Immersive.dll
                      10.0.19041.1865 - WINDOWS.UI.IMMERSIVE
                      ? Microsoft Corporation. All rights reserved.
    -7b010000 <RAW> : C:\Windows\System32\deviceaccess.dll
                      10.0.19041.1865 - Device Broker And Policy COM Server
                      ? Microsoft Corporation. All rights reserved.
    -7b050000 <RAW> : C:\Windows\System32\LocationApi.dll
                      10.0.19041.746 - Microsoft Windows Location API
                      ? Microsoft Corporation. All rights reserved.
    -7b720000 <RAW> : C:\ProgramData\Microsoft\Windows Defender\Platform\4.18.2209.7-0\X86\MPCLIENT.DLL
                      4.18.2209.7 - Client Interface
                      ? Microsoft Corporation. All rights reserved.

Registers: 
EAX 00000000 EBX 00000001 ECX 0e11f514 EDX 03404c28
ESI 00000000 EDI 0348e030 DS 002b ES 002b FS 0053 GS 002b
SS/ESP/EBP 002b/00bdf71c/00bdf72c CS/EIP 0023/004d4797
EFlags 00210206 (Parity,Interrupt,Restart,ID)

Stack Dump: 
03446190 03446190 03446234 00000000 00bdf744 005a6ed2 00000018 00000000
00000000 00000000 00bdf780 00449607 00000018 03446190 03446190 ffffffff
00bdf77c 0044a119 034d0c98 00000000 0349a948 00000000 03446190 03446190
00bdf80c 00bdf80c 004495c8 0349a948 0044e39e 00000036 05fab238 05fab238
00000000 00bdf7d8 76c33230 1affa86b fffffffe 00bdf7e8 00bdf7c4 034d2858
034d2858 00000035 00893b48 05f501a8 00bdf8e4 00884de8 ffffffff 00bdf814
0046c0e7 00000036 05fab238 05fab238 00892a98 008a3e58 03446190 034d0c98
00000000 00bdf8e4 0086df38 ffffffff 00bdf8f0 00468dfd 00000001 03446234

CallStack Trace:
00 : 004d4797/000d3797 <RAW> [00000018,00000000,00000000,00000000] @ ssp.exe (SPCmdNotifier::Notify->0x27)
01 : 005a6ed2/001a5ed2 <RAW> [00000018,03446190,03446190,ffffffff] @ ssp.exe (SPScriptPlayer::AppExitBroadcast->0x22)
02 : 00449607/00048607 <RAW> [0349a948,0044e39e,00000036,05fab238] @ ssp.exe (CMainFrame::OnSSPSysMsgMainWndDestroy->0x17)
03 : 004495c8/000485c8 <RAW> [00000001,03446234,00000036,00000000] @ ssp.exe (CMainFrame::ExitProc->0x8)
04 : 00468dfd/00067dfd <RAW> [00000036,00000000,00000000,05fab238] @ ssp.exe (CSakuraWnd::OnSSPSysMsg->0x2ad)
05 : 0085d8f7/0045c8f7 <RAW> [00468b50,008a2e10,008a2e30,00bdf990] @ ssp.exe (CWnd::OnWndMsg->0x5a7)
06 : 0085d31a/0045c31a <RAW> [00008010,00000036,00000000,00008010] @ ssp.exe (CWnd::WindowProc->0x2a)
07 : 00467d36/00066d36 <RAW> [00008010,00000036,00000000,00008010] @ ssp.exe (CSakuraWnd::WindowProc->0x96)
08 : 0085c0e8/0045b0e8 <RAW> [05fab238,00000000,00008010,00000036] @ ssp.exe (AfxCallWndProc->0xa8)
09 : 0085c39d/0045b39d <RAW> [008008b6,00008010,00000036,00000000] @ ssp.exe (AfxWndProc->0x3d)
10 : 7673151b/0004051b <RAW> [0085c360,008008b6,00008010,00000036] @ USER32.dll (AddClipboardFormatListener->0x4b)
11 : 767284ea/000374ea <RAW> [0085c360,00000000,00008010,00000036] @ USER32.dll (GetClassLongW->0x7ca)
12 : 76727ba7/00036ba7 <RAW> [00008010,00000036,00000000,00000000] @ USER32.dll (GetSystemMetricsForDpi->0x1747)
13 : 76725d4b/00034d4b <RAW> [0085c360,008008b6,00008010,00000036] @ USER32.dll (CallWindowProcW->0x1b)
14 : 6b14ae5d/00079e5d <RAW> [00008010,00000036,00000000,a18fbb1b] @ COMCTL32.dll (DefSubclassProc->0x2bd)
15 : 6b14aefb/00079efb <RAW> [00008010,00000036,00000000,a18fbb7f] @ COMCTL32.dll (DefSubclassProc->0x35b)
16 : 6b14acb1/00079cb1 <RAW> [008008b6,00008010,00000036,00000000] @ COMCTL32.dll (DefSubclassProc->0x111)
17 : 7673151b/0004051b <RAW> [6b14ac10,008008b6,00008010,00000036] @ USER32.dll (AddClipboardFormatListener->0x4b)
18 : 767284ea/000374ea <RAW> [6b14ac10,00000000,00008010,00000036] @ USER32.dll (GetClassLongW->0x7ca)
19 : 7672623a/0003523a <RAW> [00007f10,00bdfeb0,0086062e,0099a9a8] @ USER32.dll (DispatchMessageW->0x24a)
20 : 76726000/00035000 <RAW> [0099a9a8,00000002,0099a978,0085ffc8] @ USER32.dll (DispatchMessageW->0x10)
21 : 0086062e/0045f62e <RAW> [0099a978,008614f8,00844cd6,00000000] @ ssp.exe (CWinThread::PumpMessage->0x3e)
22 : 00860b61/0045fb61 <RAW> [00400000,00000000,00e0aa03,00000005] @ ssp.exe (CWinApp::Run->0x21)
23 : 0085a1a8/004591a8 <RAW> [00400000,00000000,00e0aa03,00000005] @ ssp.exe (WinMain->0x18)
24 : 00844db6/00443db6 <RAW> [00219000,7725fa10,00bdffdc,776a7bbe] @ ssp.exe (WinMainCRTStartup         00844cd6 f   libcmt:wincrt0.obj->0xe0)
25 : 7725fa29/0000fa29 <RAW> [00219000,04fad088,00000000,00000000] @ KERNEL32.DLL (BaseThreadInitThunk->0x19)
26 : 776a7bbe/00066bbe <RAW> [ffffffff,776c8d0e,00000000,00000000] @ ntdll.dll (RtlGetAppContainerNamedObjectPath->0x11e)
27 : 776a7b8e/00066b8e <RAW> [00844cd6,00219000,00000000,00000008] @ ntdll.dll (RtlGetAppContainerNamedObjectPath->0xee)

Total StackDepth : 28
STACKTRC.TXT (89,050 bytes)   

Activities

Add Note

View Status
Note
Upload Files
Maximum size: 1,953 KiB

Attach files by dragging & dropping, selecting or pasting them.

送信ボタンを押す前に / Before pushing "Send" button

  • スパム避けのためにパスワードが必要です。送信ボタンを押すとユーザー名とパスワードを聞かれますので、それぞれ "bts" と入力してください。
  • To send report, please input "bts" into username and password box in popup dialog.

Issue History

Date Modified Username Field Change
2022-10-24 14:40 guest New Issue
2022-10-24 14:40 guest File Added: STACKTRC.TXT